Dieses Plugin ist nicht mit den jüngsten 3 Hauptversionen von WordPress getestet worden. Es wird möglicherweise nicht mehr gewartet oder unterstützt und kann Kompatibilitätsprobleme haben, wenn es mit neueren Versionen von WordPress verwendet wird.

Exploit Scanner for Active Theme

Beschreibung

Search the active theme files for signs that may indicate that it has fallen victim to malicious hackers.

Or use this plugin as a tool to verify the integrity of the installed theme.

Screenshots

  • No setup required.

Installation

  1. Download and unzip the plugin.
  2. Copy the exploit-scanner-for-active-theme directory into your plugins folder.
  3. Visit your Plugins page and activate the plugin.
  4. A new menu item called „Theme scanner“ will be available under the Tools menu.

Mitwirkende & Entwickler

„Exploit Scanner for Active Theme“ ist Open-Source-Software. Folgende Menschen haben an diesem Plugin mitgewirkt:

Mitwirkende

Änderungsprotokoll

1.0.5

  • Searches hashes_*.json in active theme folder.

1.0.0

  • Initial release.